Help Installing old build

I see Citra game compatibility for Pokemon X/Y still on Red but when i scroll down there are some review compatibility with older ver. and a specific hardware build by someonew saying it works great. what does that mean? and i already download the older build from github but how the way i apply this build?

Thanks for visiting!

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.

what do you mean by that?

Compatibility ratings are user-submitted and error prone. They should be treated as a general guideline rather than the absolute truth. I assure you X&Y has always been broken, someone submitted an inaccurate rating.

3 Likes

Oh, i see. thanks then. ( ‘,’)b

im talking about how to input the source code to my installed Citra. well, nothing worked at the end.